Spell xfce4-iconbox depends on xfce-mcs-manager that doesn't exist (Bug #288)


Added by Bor Kraljič almost 3 years ago. Updated over 2 years ago.


Status:New Start date:10/15/2011
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:-
Target version:-
Grimoire:Stable

Description

$ gaze DEPENDS xfce4-iconbox
depends  xfce-mcs-manager
$ gaze version xfce-mcs-manager
Unknown Spells or Sections
--------------------------
xfce-mcs-manager

Issue hierarchy

Bug #251: [master bug] dependency on nonexistent spellNew

Bug #288: Spell xfce4-iconbox depends on xfce-mcs-manager that does...New


History

Updated by Sukneet Basuta over 2 years ago

This spell is long dead. The current xfce version is 4.8, this is for 4.2.3. It has been superseded by xfce4-panel according to http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=370001

This is probably the wrong place to ask, but
How does one properly depreciate a spell?

Also available in: Atom PDF